## mediawiki-extension-youtube 1.9.3~git20200711.0f87a53

=== debian/changelog ===
mediawiki-extension-youtube (1.9.3~git20200711.0f87a53-3) unstable; urgency=medium

  * Add autopkgtests, mostly copied from src:mediawiki

 -- Kunal Mehta <legoktm@debian.org>  Thu, 10 Dec 2020 01:03:50 -0800

mediawiki-extension-youtube (1.9.3~git20200711.0f87a53-2) unstable; urgency=medium

  * Switch maintainer to MediaWiki packaging team
  * Standards-Version: 4.5.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Mon, 07 Dec 2020 00:52:54 -0800

mediawiki-extension-youtube (1.9.3~git20200711.0f87a53-1) unstable; urgency=medium

  * Initial release (Closes: #969435)

 -- Kunal Mehta <legoktm@debian.org>  Sun, 29 Nov 2020 23:58:45 -0800
