=== debian/control ===
Source: mediawiki-extension-youtube
Section: web
Priority: optional
Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
Uploaders: Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://www.mediawiki.org/wiki/Extension:YouTube
Vcs-Browser: https://salsa.debian.org/mediawiki-team/mediawiki-extension-youtube
Vcs-Git: https://salsa.debian.org/mediawiki-team/mediawiki-extension-youtube.git
Rules-Requires-Root: no

Package: mediawiki-extension-youtube
Architecture: all
Depends: mediawiki (>= 1:1.35.0~), ${shlibs:Depends}, ${misc:Depends}
Description: Embed YouTube and other videos into MediaWiki pages
 The YouTube MediaWiki extension allows embedding YouTube and other videos
 into wiki pages.
 .
 Other supported sites include:
  * Google Videos
  * Archive.org video and audio
  * WeGame
  * Tangler forum
  * Gametrailers
  * Nicovideo
  * GoGreenTube
