=== debian/watch ===
version=4
opts="mode=git, pgpmode=none,  pretty=1.9.3~git%cd.%h, compression=xz" \
https://gerrit.wikimedia.org/r/mediawiki/extensions/YouTube \
heads/REL1_35 debian uupdate
