## mediawiki-extension-youtube 1.9.3~git20221020.e005c0b

=== debian/changelog ===
mediawiki-extension-youtube (1.9.3~git20221020.e005c0b-1ubuntu1) plucky; urgency=medium

  * d/t/control: match mediawiki test arches

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 03 Mar 2025 10:18:23 -0300

mediawiki-extension-youtube (1.9.3~git20221020.e005c0b-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.3~git20221020.e005c0b.

 -- Taavi Väänänen <hi@taavi.wtf>  Sun, 04 Dec 2022 22:32:30 +0200

mediawiki-extension-youtube (1.9.3~git20220815.4c1a9bf-1) experimental; urgency=medium

  * New upstream version 1.9.3~git20220815.4c1a9bf
  * Require MediaWiki 1.39

 -- Kunal Mehta <legoktm@debian.org>  Wed, 28 Sep 2022 21:35:53 -0400

mediawiki-extension-youtube (1.9.3~git20200711.0f87a53-4) unstable; urgency=medium

  * Sync autopkgtests with src:mediawiki
    * Make it easier to debug autopkgtest failures
    * Increase PHP's max_execution_time for autopkgtests to 300s, thanks
      to Paul Gevers and Bryce Harrington for input and helping test.

 -- Kunal Mehta <legoktm@debian.org>  Mon, 31 Jan 2022 23:04:51 -0800
