=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mediawiki-extension-youtube
 Section: web
 Priority: optional
-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.5.1
@@ -12,7 +13,7 @@
 
 Package: mediawiki-extension-youtube
 Architecture: all
-Depends: mediawiki (>= 1:1.35.0~), ${shlibs:Depends}, ${misc:Depends}
+Depends: mediawiki (>= 1:1.39.0~), ${shlibs:Depends}, ${misc:Depends}
 Description: Embed YouTube and other videos into MediaWiki pages
  The YouTube MediaWiki extension allows embedding YouTube and other videos
  into wiki pages.
