## mediawiki-extension-youtube 1.9.4~git20241126.01673ce

=== debian/changelog ===
mediawiki-extension-youtube (1.9.4~git20241126.01673ce-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.9.4~git20241126.01673ce. (Closes: #1089764)
    * Update packaging for MediaWiki 1.43.
  * Bump Standards-Version to 4.7.2, no changes needed.

  [ Kunal Mehta ]
  * Cleanup Lintian warnings.

 -- Taavi Väänänen <taavi@debian.org>  Sun, 06 Apr 2025 10:28:39 +0300
